<?php
	
	$mysqli=new mysqli("127.0.0.1","audiolo1_audiolo1","*.sistemaaudio","audiolo1_audio"); //servidor, usuario de base de datos, contrase���a del usuario, nombre de base de datos
	if(mysqli_connect_errno()){
		echo 'Conexion Fallida : ', mysqli_connect_error();
		exit();
	}
	
	if(!$mysqli->set_charset("utf8")){
  printf("Error cargando el conjunto de caracteres utf8: %\n", $mysqli->error);
  exit();
}
	
?>